#ifndef _FINDER_H
#define _FINDER_H

/**************************************************************************\
*  HighLnk 0.2                            http://www.thpinfo.com/highlnk/  *
*      This source code is released under the terms in the LICENSE file.   *
*  Copyright (c) 2004 Thomas Perl <perl.thomas@aon.at>                     *
\**************************************************************************/

#include <sys/stat.h>

/*
   Type definition for callback function used by findFiles()
*/
typedef void (*RESULTFUNC)( const char*, const struct stat*);

void findFiles( const char *path, RESULTFUNC results);

#endif

